Mail 4 diables Growl 1.2B3

The Growl forums have moved to Google Groups, this forum is read only.
lawrencehare
Harmless
Posts: 3
Joined: Wed Sep 16, 2009 1:22 pm

Mail 4 diables Growl 1.2B3

Postby lawrencehare » Wed Sep 16, 2009 1:32 pm

After upgrading to Snow Leopard and keeping the old Growl Mail 4.1 would bellyache when started up saying incompatible Growl has been disabled and to contact the developers. Yesterday I ran the deinstaller and installed 1.2B3 Growl and Growlmail. I still get the warning. Is this intended or is there something I am missing? Then Mail crashed but seems okay now, um, I hope. I am assuming Growl for Mail "IS" disabled. Where am I going wrong here is is the "disabled" message on startup false?

Thanks - Lawrence

User avatar
boredzo
Cocoaforge Admin
Posts: 796
Joined: Mon Dec 06, 2004 7:49 am
Contact:

Re: Mail 4 diables Growl 1.2B3

Postby boredzo » Wed Sep 16, 2009 1:43 pm

lawrencehare wrote:Yesterday I ran the deinstaller and installed 1.2B3 Growl and Growlmail. I still get the warning.


Make sure you're using the GrowlMail uninstaller introduced with 1.2b3; uninstalling Growl will not help.

Then, to make sure it worked, run Mail again after uninstalling, before you reinstall.

Is this intended …


No.

lawrencehare
Harmless
Posts: 3
Joined: Wed Sep 16, 2009 1:22 pm

Re: Mail 4 diables Growl 1.2B3

Postby lawrencehare » Wed Sep 16, 2009 8:31 pm

Ah - thanks. I did run the 1.2B3 uninstaller but did not do the intermediate check. I shall repeat.

case
Harmless
Posts: 1
Joined: Thu Sep 17, 2009 5:40 am

Re: Mail 4 diables Growl 1.2B3

Postby case » Fri Sep 18, 2009 8:26 am

hi,

i tried to uninstall first, but both uninstaller crash on my macbook pro under snow leopard. the system is a MacBookPro1,1 with snow leopard 10.6.1. so i install the beta anyway and i seems to work (except the same notification lawrence got)

any ideas?

greetings,
tom.

pelle
Harmless
Posts: 1
Joined: Mon Sep 21, 2009 6:40 pm

Re: Mail 4 diables Growl 1.2B3

Postby pelle » Mon Sep 21, 2009 7:19 pm

Same happens to mail. Mail said that something like that
Mail had desactivate the folllowing program: GrowlMail
Please get in contact with producers of software in order to obtaine compatible version with Mail 4.1 snd Message 4.1.
When that upgrade is expected
Regards

allyhazell
Harmless
Posts: 6
Joined: Sat Apr 18, 2009 11:01 pm

Re: Mail 4 diables Growl 1.2B3

Postby allyhazell » Sat Oct 10, 2009 7:38 pm

I had the same problem after upgrading to Snow Leopard (error message with Growl Mail). I uninstalled Growl, reinstalled it and then reinstalled the GrowlMail from the 'extras' folder in the install package. After that, it worked fine. :smile:

mykalt45
Harmless
Posts: 2
Joined: Wed Jul 08, 2009 5:29 pm

Re: Mail 4 diables Growl 1.2B3

Postby mykalt45 » Fri Oct 16, 2009 4:13 pm

Any help with 10.6.2? Growlmail does not work in this environment. I just get the disabled message.

rudy
Growl Team
Posts: 50
Joined: Tue Dec 07, 2004 12:33 am

Re: Mail 4 diables Growl 1.2B3

Postby rudy » Fri Oct 16, 2009 6:59 pm

Nope, there will be a new release of GrowlMail when 10.6.2 ships. At this point 10.6.2 has not shipped and is still under NDA which prevents us from doing anything publicly.

-rudy
C4 & Demolitions Expert / Ambrosia Software, Inc. / http://www.AmbrosiaSW.com/


Return to “Growl”

Who is online

Users browsing this forum: Google [Bot], Yahoo [Bot]